Subject: RE: Email practices (was: RE: The theory and practice of paranoia(was:RE: [hackers-il]Anothergood article by Joel Spolsky))

From: "Arik Baratz" <[email-masked]>
Date: Mon, 17 Jun 2002 19:28:22 +0200

> No AFAIK. I don't like Outlook myself and I don't mess with 
> it too much.

Ok, I found the option in Outlook. Lazy me. In outlook it's Tools --> Options... --> Preferences tab --> E-mail Options... button --> When replying to a message... combo box --> Prefix each line of the original message combo box item. Then outlooks complains that the spelling checker will not ignore the original message.

-- Arik

********************************************************
This email has been scanned by Port Authority.

********************************************************